# Uses of Class
org.apache.wiki.htmltowiki.syntax.TbodyDecorator

Packages that use TbodyDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of TbodyDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as TbodyDecorator
Modifier and Type
Field
Description
`protected TbodyDecorator`
WikiSyntaxDecorator.`tbody`